@font-face {
    font-family: 'FranklinGothicDemiRegular';
    src: url('/assets/dynamic/2/headerimages/fradm-webfont.eot');
    src: url('/assets/dynamic/2/headerimages/fradm-webfont.eot?#iefix') format('eot'),
         url('/assets/dynamic/2/headerimages/fradm-webfont.woff') format('woff'),
         url('/assets/dynamic/2/headerimages/fradm-webfont.ttf') format('truetype'),
         url('/assets/dynamic/2/headerimages/fradm-webfont.svg#webfont6ep32mtg') format('svg');
    font-weight: 300;
    font-style: normal;

}

@font-face {
    font-family: 'MarketingScriptRegular';
    src: url('/assets/dynamic/2/headerimages/marketingscript-webfont.eot');
    src: url('/assets/dynamic/2/headerimages/marketingscript-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/dynamic/2/headerimages/marketingscript-webfont.woff') format('woff'),
         url('/assets/dynamic/2/headerimages/marketingscript-webfont.ttf') format('truetype'),
         url('/assets/dynamic/2/headerimages/marketingscript-webfont.svg#MarketingScriptRegular') format('svg');
    font-weight: 300;
    font-style: normal;

}

body { background: transparent url(../headerimages/background-repeat.jpg) repeat-y 50% 0; font-size: 12px; }
#bg { background: transparent url(../headerimages/bg-bg.jpg) no-repeat 50% 0; }

a { color: #977347; text-decoration: none; }
a:focus, a:hover { color: #990000; } 

h1, h2, h3, h4, h5 { font-family: 'FranklinGothicDemiRegular'; text-transform: lowercase; }
h2 { font-size: 3em; color: #004EA0; }
h2 strong { text-transform: none; font-weight: normal; }
h3 { font-size: 2em; color: #C95A00; }
h3 a { color: #C95A00; }
h4 { color: #f68c1b; font-size: 1.3em; margin: 1em 0; }  

.responsiveonly, #backtotop { display: none; }


#header { margin: 60px auto 0 auto; position: relative; width: 960px; padding-top: 420px; }
#header #section-img { height: 260px; left: 306px; margin: 75px auto auto; position: absolute; top: 0; width: 465px; z-index: 1; display: none; }
#header #section-img .cms-text { position: relative; }
#header #section-img .cms-text img { position: absolute; top: 0; left: 0; }
#header #section-img .cms-text p { position: absolute; top: 0; left: 0; }


#header #section-img img { border: none; background-color: #FFF; position: relative; }
#header #faderFrame { position: absolute; top: 43px; left: 270px; z-index: 2; display: none; }
#header #midHead { position: absolute; top: 59px; left: 0; height: 360px; }
#header #sponsor { float: right; left: 785px; position: absolute; top: -5px; width: 205px; z-index: 11; }
#header #companylogo { left: 35px; position: absolute; top: 163px; width: 205px; z-index: 11; width: 232px; height: 239px; }
#header #companylogo a { display: block; width: 232px; height: 239px; }

#header #topAd { margin: 0 20px; }
#header #homeheader { overflow: auto; }
#header #topAd .left { float: left; display: inline; width: 455px }
#header #topAd .left p { background: #000; padding: 5px 10px; color: #fff; }

#header #topAd .right { float: right; display: inline; width: 435px; }
#header #topAd .right #songoSlogan { font-family: 'MarketingScriptRegular'; font-size: 18px; margin: 0; padding: 5px; text-align: center; }

#header #topAd #getinvolve { clear: both; text-align: center; width: 875px; padding: 20px; margin: 0 auto; overflow: auto; border: 1px solid #777575; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; }
#header #topAd #getinvolve  h3 { margin: 0; padding: 0;}
#header #topAd #getinvolve  h3 a { display: block; padding: 20px; color: #ffffff; }
#header #topAd #getinvolve  h3 a:hover { color: #990000; }
#header #topAd #getinvolve #joinaproject, #header #topAd #getinvolve #sponsorachild, #header #topAd #getinvolve #donatefunds { display: inline; float: left; margin-left: 106px; width: 278px; padding: 0; background: url(../headerimages/home-btn-bg.jpg) 0 0 no-repeat; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; }
#header #topAd #getinvolve #sponsorachild { margin: 0 20px; }


#menu { position: fixed; top: 0; left: 0; height: 60px; width: 100%; background-color: #222; z-index: 1000; }

#nav { width: 960px; margin: 0 auto; padding: 10px 0; }
#nav .level2 { display: block; float: left; margin-right: 32px; text-transform: lowercase; height: 40px; line-height: 35px; font-weight: 700; font-size: 1.3em; margin-bottom: 5px; position: relative; }
#nav .level2 > a:first-child { display: block; float: left; height: 35px; line-height: 35px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; position: relative; z-index: 99; padding: 0 5px; color: #fff; text-decoration: none; }

#nav .level2.selected a, #nav .level2:hover a { background-color: #5F5655; }
#nav .level2.selected ul a, #nav .level2:hover ul a { background-color: transparent; }
7
#nav .level2.selected, #nav .level2:hover { background: url(../headerimages/menu-down-arrow.png) no-repeat 50% 35px;  }
#nav .level2.last { margin-right: 0; }

#nav .level2 ul { background-color: #222; font-size: 0.9em; font-weight: 700; padding: 3px 18px; list-style: none; position: absolute; z-index: 1000; top: 50px; left: 0; -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-left-radius: 5px; -webkit-border-bottom-right-radius: 5px; -khtml-border-bottom-left-radius: 5px; -khtml-border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; opacity: 0.95; visibility: hidden;width: 190px; color: #fff; text-decoration: none; margin: 0;}
#nav .level3 a:hover, #nav .level3.selected a { text-decoration: underline; } 
#nav .level3 a { color: #fff; text-decoration: none; display: block; } 

#content { margin: 0 auto; min-height: 500px; padding: 0 20px; width: 918px; }

#maincontent { display: inline; float: left; margin: 0 20px 20px 0; width: 580px; z-index: 99; }

#maincontent img { background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #B9B9B9; padding: 5px; max-width: 100%; height: auto !important; }
#page31 #maincontent img { border: 0; }  

#sidecontent { display: inline; float: right; margin-top: 0; padding: 0; width: 305px; }
#sidecontent #sidebar { float: right; margin-top: 20px; width: 305px; }
#sidecontent .sb_section { position: relative; }

/* newsletter form in sidebar */
#sidecontent #sidebar #newsletterbox { position: absolute; left: -35px; top: -30px; z-index: 15; }

#sidecontent #sidebar #newsletterForm { margin: 0 0 90px; position: relative; top: 0; z-index: 16; }
#sidecontent #sidebar #newsletterForm input { -moz-border-radius: 15px; -webkit-border-radius: 15px; -khtml-border-radius: 15px; border-radius: 15px; }
#sidecontent #sidebar #newsletterForm #firstnameSide { color: #4D4D4D; font-size: 12px; height: 15px; left: 32px; position: absolute; top: 145px; width: 220px; z-index: 17; padding: 5px; }
#sidecontent #sidebar #newsletterForm #emailSide { color: #4D4D4D; font-size: 12px; height: 15px; left: 32px; position: absolute; top: 190px; width: 220px; z-index: 17; padding: 5px; }
#sidecontent #sidebar #newsletterForm #newsletterFormSubmit { left: 32px; position: absolute; top: 240px; z-index: 17; }

/* subnavigation in side bar */
#sidecontent #nav-sub { display: inline; float: right; width: 305px; }

#nav-sub { margin: 0; }
#nav-sub ul { list-style: none; margin: 5px 0 0; padding: 0; }
#nav-sub ul li { border-bottom: 1px dotted #C1AB91; }
#nav-sub ul a {  text-decoration: none; color: #977347; padding: 10px 15px; display: block; text-transform: lowercase; }
#nav-sub ul li a:hover, #nav-sub ul li.selected a { text-decoration: none; color: #990000; padding: 10px 15px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; }

/* search */
#sidecontent #sidebar #top-search { background: url("../headerimages/bg-button.png") no-repeat scroll 0 0 transparent; margin: 20px 0; padding: 10px 15px; }
#sidecontent #sidebar #top-search h4 { color: #FFFFFF; font-size: 18px; margin: 14px 0; }
#sidecontent #sidebar #keyword { -moz-border-radius: 5px 0 0 5px; -webkit-border-radius: 5px 0 0 5px; -khtml-border-radius: 5px 0 0 5px; border-radius: 5px 0 0 5px; border: 1px solid #777575; height: 25px; position: relative; top: -25px; width: 220px; }

#sidecontent #sidebar #goSearch { position: relative; top: -15px; left: -3px; }

/* twitter */
#twitterdisplay { border: 1px solid #777575; -moz-border-radius: 5px; -webkit-border-radius:5px; -khtml-border-radius: 5px; border-radius: 5px; margin-bottom: 10px; }

/* flickr gallery page */

#flickr_div { width: 500px; height: 330px; margin: auto; margin-top: 15px; background-color: #000; }
#flickr_count { background-color: #E3E3E3; color: #000000; font-size: 12px; font-style: italic; margin: 15px auto auto; padding: 10px; width: 560px; }
#flickr_thumbs { margin-top: 20px !important; background: #000 !important; padding: 10px !important; width: 560px !important; }
#maincontent .galdesc { color: #999999; font-size: 12px; font-style: italic; margin-bottom: 0; padding-top: 10px; text-align: left; }
.flickr { display: block; width: 580px; height: 435px; }

/* events */
#gcal { border: 1px solid #777575; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; margin-bottom: 10px; padding: 5px; }
#gcal #eventtitle { font-weight: 700; }
#gcal ul { margin: 0; list-style: none; }
#gcal ul li { padding: 5px; }

/* dream machine on home page */
#dreammachine { border: 1px solid #777575; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; margin-bottom: 10px; padding: 5px; }
#dreammachine ul { margin-bottom: 0; }

#maincontent ul li.news { list-style: none; clear: both; overflow: auto; }
#maincontent #newsimg { float: left; display: inline; width: 200px; height: 200px; }
#maincontent #newslink { float: right; display: inline; width: 320px; height: 200px; }

/* flickr sidebar on home page */

#flickr_badge_uber_wrapper { margin: 20px 0px; }
#flickr_badge_wrapper { border: 1px solid #777575; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; padding: 5px; margin-top: 5px; }
#flickr_badge_wrapper .flickr_badge_image { display: inline; margin: 0; padding: 0; width: 68px; }
#flickr_badge_wrapper .flickr_badge_image img { padding: 5px; border: 1px solid #C9C9C9; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; margin: 5px; }
#flickr_www strong { font-size: 2em; text-decoration: none; }


/* facebook */
#sidecontent #sideAd #facebookdisplay { margin-bottom: 20px; clear: both; }

/* links */
#sidecontent #sidebar #links { margin-top: 30px; }
#sidecontent #sidebar #links ul { margin: 0; padding: 0; }
#sidecontent #sidebar #links ul li { list-style: none; border-bottom: 1px dotted #C1AB91; }
#sidecontent #sidebar #links ul li a { text-decoration: none; color: #977347; padding: 10px 15px; display: block; }
#sidecontent #sidebar #links ul li a:hover, #sidecontent #sidebar #links ul li.selected a { color: #990000; padding: 10px 15px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; } 


/* latest news */
#news { margin: 0; }
#news h3 a { font-family: Arial, Helvetica, sans-serif; font-size: 18px; text-decoration: none; color: #000; }
#news h3 a:hover { color: #990000; }
#news .odd, #news .even { list-style: none; background: #E3E3E3; padding: 20px; overflow: auto; -moz-border-radius: 5px; margin-bottom: 15px;}
#news .left { float: left; width: 262px; }
#news .right { float: right; width: 262px; }
#news #imgthumb { background: #fff; padding: 5px; border: 1px solid #B9B9B9; }
#news .heading { padding-bottom: 5px; border-bottom: 1px dotted #888888; margin-bottom: 20px; } 
#news .heading span { background: #fff; padding: 5px; display: inline; }

#newsdetail #imgbig { float: right; margin-left: 10px; border: 1px solid #B9B9B9; padding: 3px; }
#newsdetail h3 { text-decoration: none; margin: 5px 0; } 
#newsdetail p.date { font-size: 11px; font-style: italic; margin: 0 0 0.5em; }



#footer { background: url(../headerimages/footer-background.png) no-repeat 50% 0; height: 231px; }

#footerUser { margin: 0 auto; padding: 20px; width: 918px; }

#footerUser #ftsponsors { float: left; width: 710px;  }
#footerUser #ftsponsors h3 { font-size: 1.5em; color: #fff; margin-bottom: 0.6em; }
#footerUser #ftcontactus { float: right; width: 200px; color: #907A76; }
#footerUser #ftcontactus h3 { font-size: 1.5em; color: #fff; margin-bottom: 0.6em; }
#footerUser a { color: #FFF200; }
#footerUser a:hover { color: #fff; }

.sponsors img { border: 0 !important; padding: 0 !important; float: left;  display: block;  width: 210px;  margin: 0 40px;}
#scroller {  height: 135px;  margin: 0 auto; }
#scroller li { float: left; left: 0!important;}

/* sponsor scroller */
#footerUser #mainwrapper { width: 670px; height: 135px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; background: #fff; overflow: hidden; }
#footerUser #mainwrapper #scroller { width: 630px; height: 135px; margin: 0 auto; }
#footerUser #mainwrapper .group img { float: left; display: block; width: 210px; margin: 0 40px; } 

#bottomline { margin: 0 auto; position: relative; background: #fff; padding: 0 0 50px 0; width: 100%; text-align: center; }
#bottomline a { color: #C7011A; }
#bottomline a:hover { color: #C7011A; }


/* sponsor a child */
#maincontent #kids li { display: block; float: left; width: 168px; margin: 0 5px 15px 0; border: 1px solid #ccc; }
#maincontent #mycarousel { padding: 10px; margin: 10px; width: 445px; }
#maincontent #mycarousel .image { padding: 0; margin: 0; }
#maincontent #mycarousel .description { padding: 10px 0; margin: 10px 0; }
#maincontent #mycarousel .description .name { padding: 10px 0; }
#maincontent #mycarousel .donatehere { background: url("../headerimages/bg-donate.png") no-repeat scroll center center transparent; border-radius: 5px 5px 5px 5px; padding: 12px 8px; }
#maincontent #mycarousel .donatehere h3 { display: inline; }
#maincontent #mycarousel .donatehere a { color: #FFFFFF; padding: 0 42px }
#maincontent #mycarousel .donatehere a:hover { color: #990000; }



/* forms: make a donation & contact us */
#content #maincontent form { background: none repeat scroll 0 0 #E3E3E3; border-radius: 5px 5px 5px 5px; list-style: none; margin-bottom: 15px; overflow: auto; padding: 20px; width: 540px; }
#content #maincontent form p { clear: both; margin: 0 0 1em; }
#content #maincontent form p label { display: inline; float: left; margin-right: 10px; width: 165px; text-align: right; }
#content #maincontent form p input.text { display: inline; float: left; width: 250px; text-align: left; }
#content #maincontent form p textarea { padding: 5px; }
#content #maincontent form .submit { margin: 10px 0 0 175px; }

#content #maincontent form .captcha label { padding-top: 18px; } 
#content #maincontent form .captcha input { margin-left: 5px; padding: 8px; width: 52px; }

#content #maincontent form p label.error { display: inline; float: right; text-align: left; width: 187px; }

#page39 #content #maincontent form p label.error { width: 526px; }

/* table in donation form */
td, th { background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #CCCCCC; padding: 6px 12px; text-align: left; vertical-align: top; }
th { background-color: #999999; color: #FFFFFF; }

table.noborder td, table.noborder th, #maincontent table.noborder img { border: 0; }


#content #maincontent #donationform .donation { text-align: right; }
#page29 #content #maincontent form .proceed, #page83 #content #maincontent form .proceed { margin: 10px 0 0 462px; } 

/* newsletter sign-in form */
#content #maincontent #newsletterFrm p br { display: none; }
#content #maincontent #newsletterFrm p { clear: both; }

/* google calendar */
#googlecalendar { margin-bottom: 20px; }
.view-cap, .view-container-border { background-color: #666666; }
.mv-daynames-table { background: none repeat scroll 0 0 #cccccc; color: #000000; }
.mv-event-container { border-bottom: 1px solid #CCCCCC; border-top: 1px solid #CCCCCC; }
#timezone { color: #ffffff; }

/* become a sponsor */
#content #maincontent .gallery .left { float: left; margin-bottom: 20px; width: 262px; }
#content #maincontent .gallery .right { float: right; width: 262px; }

/* faq */
.blockC .section { clear: both; cursor: pointer; display: block !important; float: none !important; margin-right: 0 !important;  width: 665px !important; }
#txtC18 { background: #E3E3E3; padding: 15px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; }
#txtC18 div p { background: #ffffff; padding: 15px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; width: 520px; }

/* video */
#youtubeblocks { list-style: none; }
#youtubeblocks ul li { padding-bottom: 20px; }

.sideQuote { color: #000000; font-family: 'MarketingScriptRegular'; font-size: 18px; margin-top: 30px; padding: 20px; text-align: right; }

#sidecontent #sidebar #wishTable tr td, #sidecontent #sidebar #wishTable th { border: none; }
#sidecontent #sidebar #wishTable .costEstimate { text-align: right; }

/* projects */
#content #maincontent #projects { list-style: none; margin: 0; padding: 0; }
#content #maincontent #projects .projectlist h3 { margin: 0 0 10px 0; }
#content #maincontent #projects .projectlist h3 a { font-family: Arial, Helvetica, sans-serif; font-size: 18px; text-decoration: none; color: #000;  }
#content #maincontent #projects .projectlist p.date { font-size: 11px; font-style: italic; margin: 0 0 0.5em; }
#content #maincontent .projectdetail p.date { font-size: 11px; font-style: italic; margin: 0 0 0.5em; padding-left: 25px; }
#content #maincontent .projectdetail h3 { margin: 0 0 10px; } 
#content #maincontent .projectdetail .projecttable td.heading { background: #999999; color: #FFFFFF; }
#content #maincontent .projectdetail .projecttable td { border-left: 0; border-right: 0; border-top: 0; border-bottom: 1px dotted #CCC; }
#content #maincontent .projectdetail .projecttable { border-right: 1px dotted #CCC; border-top: 1px dotted #CCC; }
#content #maincontent .projectdetail .projecttable td.Green { background: #00FF00; }
#content #maincontent .projectdetail .projecttable td.Amber { background: #fdbf02; }
#content #maincontent .projectdetail .projecttable td.Red { background: #f94141; }
#content #maincontent .projectdetail .projecttable p {margin:0;}

/* blockquote */
#content #maincontent .typeA blockquote { background: #999999; color: #FFFFFF; position:relative; font-style:italic; padding:4em 6em; border:1px solid #B9B9B9; margin:1em; -moz-border-radius: 10px;border-radius: 10px;quotes: "\201C" "\201D";}
#content #maincontent .typeA blockquote:before { content: open-quote; font-weight: 700; text-align:left; font-size:80px; position:absolute; top:10px; left:10px; margin:-10px 0 0 0; padding:0; }
#content #maincontent .typeA blockquote:after { content: close-quote; font-weight: 700; text-align:right;  font-size:80px; position:absolute; bottom:10px; right:20px;  margin:0 0 -50px 0; padding:0;}
#content #maincontent .typeA blockquote p {font-weight:700;}

/* next previous links for pr components */
.pager { border: 1px solid #CCC; border-radius: 5px; margin-bottom: 2em; padding: 5px; text-align: center; }
.pager a { background: #E3E3E3; border-radius: 2px; margin: 0 5px; padding: 3px 5px; }
.pager a.selected { color: #000; }

.contact {  border: 1px solid #777575; border-radius: 5px 5px 5px 5px; margin-bottom: 10px; padding: 5px; }

/* merchandise */
#page39 #sidecontent { display: none; }
#page39 #content #maincontent { width: 860px; }

/* float for images */
.floatleft { margin-right: 10px; }
.floatright { margin-left: 10px; }

/* team gallery */
#maincontent .blockD ul.galteam { list-style: none; }
#maincontent .blockD ul li.teamdetail { overflow: auto; margin-bottom: 20px }
#maincontent .blockD .teamdetail .left { display: inline; float: left; width: 200px; }
#maincontent .blockD .teamdetail .right { display: inline; float: right; width: 340px; }

/* gallery photos */
#maincontent #photopr { list-style: none; overflow: auto; }
#maincontent #photopr li.odd, #maincontent #photopr li.even { display: inline; float: left; width: 260px; text-align: center; }
#maincontent #photopr li.odd { margin: 0 20px 20px 0; }
#maincontent #photopr li.even { margin: 0 0 20px 0; }
#maincontent #photopr h3 { margin: 0; }
#maincontent #photopr .date { color: #666666; }

ul.galleryAuction { margin: 0; overflow: auto; }
ul.galleryAuction li { margin: 0 0 20px 0; }

/* bread */
#breadcrums { margin-bottom:20px; position:absolute; top:-1000px; left:-1000px}
#breadcrums ul, #breadcrums ul li{padding:0; margin:0; list-style:none;}
#breadcrums ul li {display:inline; margin-right:5px;}

/*
#prPhotoList li.news { overflow: auto !important; margin: 0 0 25px 0; }
#prPhotoList li.news .left { margin: 0 20px 0 0; display: inline; float: left; overflow: hidden !important; }
#prPhotoList li.news img { border: 1px solid #B9B9B9; padding: 3px; }
#prPhotoList h3 a { font-family: Arial, Helvetica, sans-serif; font-size: 18px; text-decoration: none; color: #000; }
#prPhotoDetail h3 { margin: 5px 0; }

meet the team 
#team li { display: block; float: left; width: 168px; margin: 0 5px 15px 0; border: 1px solid #ccc; }
*/

.uppercase {text-transform:capitalize;}

#auctionlist { margin: 0; list-style: none; }
#auctionlist li { overflow: auto; clear: both; padding: 10px 0 10px 0; border-bottom: 1px dotted #ccc; }
#auctionlist .left { display: inline; width: 300px; margin: 0 30px 0 0; float: left; }
#auctionlist .right { display: inline; width: 250px; float: right; }
#auctionlist table td { border-color: #eee; }
#auctionlist .bids { font-size: 1.5em; }
#auctionlist .bids div { margin-bottom: 20px; }
#bidForm label { display: inline; float: left; width: 200px; }
p#currentBid { font-size: 1.4em; font-weight: bold; text-align: center; padding: 20px 0 10px 0; }

td.hidden {
    display: none;
}

.files { list-style: none; margin: 30px 0 30px 0; clear: both; }
.files .pdf a { background: url(../headerimages/pdf.png) no-repeat; height: 48px; line-height: 48px; padding: 0 0 0 55px; font-size: 1.5em; display: block; }

.prPdfSnapshots { margin: 0; list-style: none; clear: both; margin: 30px 0 30px 0;  }
.prPdfSnapshots li { margin: 0 0 30px 0; }

.gallery { list-style-type: none; margin: 0; } 
.gallery li { float: left; margin-right: 20px; }

.red { color: #c95a00; }

#events { display: none; }
div#maincontent em { font-style: italic; }